<html>
<head></head>
<body>
<form method="post" action="/blog-engine/article{{#article.id}}/{{.}}{{/article.id}}">
    {{#errorMessages}}
        <br/>Error : {{.}}
    {{/errorMessages}}
    <br/><label>Header:<input type="text" name="header" value="{{#article.header}}{{.}}{{/article.header}}"/></label>
    <br/><label>Content:<input type="text" name="content" value="{{#article.content}}{{.}}{{/article.content}}"/></label>
    <input type="hidden" name="id" value="{{#article.id}}{{.}}{{/article.id}}"/>
    <input type="hidden" name="_method" value="{{method}}"/>
    <input type="submit" value="{{submitValue}}">
</form>
</body>
</html>